uuid:
  -
    value: b253a930-c9e7-48a8-8041-41b69038716a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_athina.jpg
uri:
  -
    value: 'public://2019-10/nightlife_athina.jpg'
    url: /sites/default/files/2019-10/nightlife_athina.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 341136
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
